.say-preview {
    position: relative;
}
.say-btn {
    display: inline-block;
}
.say-block {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.say-preview .say-btn-lg,
.say-preview .say-btn-md {
    position: absolute !important;
    top: 3%;
    left: 87%;
}
.kare {
    border-radius: 5px;
    background: #004861;
    padding: 10px;
    color: #fff;
}
.daire {
    margin-left: 20px;
    margin-bottom: 10px;
    background-color: #fff;
    border-radius: 10px;
    width: 260px;
    height: 50px;
    color: #004861;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
}
.icon {
    font-size: 30px;
    width: 50px;
    height: 50px;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
}
.img-tr {
    max-width: 70%;
    height: auto;
    margin-bottom: 5px;
}
.kay-preview {
    position: relative;
}
.kay-btn {
    display: inline-block;
}
.kay-block {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.kay-preview .kay-btn-lg,
.kay-preview .kay-btn-md {
    position: absolute !important;
    top: 70%;
    left: 10%;
    right: 10%;
}

.pay-preview {
    position: relative;
}
.pay-btn {
    display: inline-block;
}
.pay-block {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.pay-preview .pay-btn-lg,
.pay-preview .pay-btn-md {
    position: absolute !important;
    top: 58%;
    left: 10%;
    right: 10%;
    color: #fff;
}

.damass4 {
    font-size: 11px;
    color: #fff;
}

.content-img2 {
    margin-bottom: 40px;
    height: auto;
}
.navbar-mobile {
    background-color: #fff;
    box-shadow: 0 -3px 10px #00000045;
    color: #004861;
}
.navbar-mobile a span {
    display: block;
    font-size: 0.755rem;
    color: #004861;
    font-weight: 700;
}
.mypage-alo-phone {
    position: fixed;
    bottom: 130px;
    left: 0;
}
.mypage-alo-phone {
    z-index: 999;
}
@media only screen and (max-width: 991px) {
    .mypage-alo-phone {
        display: none !important;
    }
}
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.mypage-alo-ph-circle {
    width: 90px;
    height: 90px;
    top: 12px;
    left: 12px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: 0.1;
    opacity: 0.5;
}
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.mypage-alo-ph-circle-fill {
    width: 60px;
    height: 60px;
    top: 28px;
    left: 28px;
    position: absolute;
    -ms-transition: all 0.2s ease-in-out;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0.4 !important;
}
.mypage-alo-ph-circle,
.mypage-alo-phone:hover .mypage-alo-ph-circle {
    border-color: #43b91e;
}
.mypage-alo-ph-img-circle {
    width: 30px;
    height: 30px;
    top: 43px;
    left: 43px;
    position: absolute;
    background: url(../images/wtsp.png) center center no-repeat rgba(30, 30, 30, 0.1);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-size: 100%;
}
.mypage-alo-ph-circle-fill,
.mypage-alo-ph-img-circle,
.mypage-alo-phone:hover .mypage-alo-ph-circle-fill,
.mypage-alo-phone:hover .mypage-alo-ph-img-circle {
    background-color: #43b91e;
}
.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
}
@-webkit-keyframes tada {
    from,
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
}
@keyframes tada {
    from,
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
}
@keyframes pulse {
    from,
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }
}
@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }
    50% {
        opacity: 1;
    }
}
@keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }
    50% {
        opacity: 1;
    }
}
.accordion {
    overflow: hidden;
    font-family: Montserrat, sans-serif;
    color: #004861;
}
.accordion-section-title {
    width: 100%;
    padding: 12px;
    display: inline-block;
    background: #fff;
    transition: all linear 0.15s;
    color: #fff;
    cursor: pointer;
    margin-bottom: 15px;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    text-decoration: none;
    font-weight: 600;
}
.accordion-section:last-child .accordion-section-title {
    border-bottom: none;
}
.accordion-section-content {
    padding: 0 15px;
    line-height: 1.4;
    display: none;
    margin-bottom: 20px;
    color: #333;
    font-family: roboto, sans-serif;
}
.daire2 {
    margin-bottom: 10px;
    background-color: #42a5f5;
    color: #004861;
    text-align: left;
    font-size: 1.2rem;
    font-weight: 500;
    width: auto;
    text-align: center;
    color: #fff;
}
.icon2 {
    font-size: 25px;
    vertical-align: middle;
    margin-left: 5px;
}
.mySlides {
    display: none;
}
.cursor {
    cursor: pointer;
}
.next,
.prev {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}
.next {
    right: 18px;
    border-radius: 3px 0 0 3px;
}
.next:hover,
.prev:hover {
    background-color: rgb(255 255 255 / 80%);
}
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}
.column {
    float: left;
    width: 18.9%;
    margin-top: 5px;
}

.tay-preview {
    position: relative;
}
.tay-btn {
    display: inline-block;
}
.tay-block {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.tay-preview .tay-btn-lg,
.tay-preview .tay-btn-md {
    position: absolute !important;
    top: 0%;
    left: 70%;
    color: #fff;
    font-weight: 800;
}


@media only screen and (max-width: 991px) {
.tay-preview .tay-btn-lg,
.tay-preview .tay-btn-md {
    position: absolute !important;
    top: 0%;
    left: 80%;
    color: #fff;
    font-weight: 800;
    }}

    .wera-60 {
    padding-right: 5px;
    padding-left: 5px;
}